/****** GENERAL STYLES*****/
body {
    background:#2f3941;
    font-family:'Muli',sans-serif;
    position:relative;
    color:#4b4b4b;
    font-size:16px;
    font-weight:400;
	line-height:1.5em;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
	left:0;
	transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}
.push-to-left {
	left:-80%;
}
img {
	max-width:100%;
	height:auto;
}
*:focus,a:focus {
	outline:none;
	text-decoration:none;
}
h1,h2,h3,h4,h1 a,h2 a,h3 a,h4 a {
	font-family:'Muli',sans-serif;
	font-weight:400;
	margin:20px 0;
	color:#ec1c2d;
}
h1,h1 a,h1 a:hover {
    margin-top:0;
	font-size:24px;
}
h2,h2 a,h2 a:hover {
	font-size:20px;
}
h3,h3 a,h3 a:hover {
	font-size:18px;
}
h4,h4 a,h4 a:hover {
	font-size:16px;
}
p {
	margin-bottom:20px;
}
a {
	font-weight:400;
	color:#ec1c2d;
	font-size:16px;
	transition:color .3s ease-in-out;
}
.dark a,a.dark {
	color:#f99e1f;
}
a:hover {
	color:#184891;
	text-decoration:none;
}
.dark a:hover,a.dark:hover {
	color:#fdc16c;
}
ul {
	margin:0 0 20px;
	padding-left:0;
}
ul li {
	list-style:none;
	margin:10px 0;
	background:url(../images/UL-arrow.png) no-repeat 7px 6px;
	padding-left:30px;
	font-size:16px;
	font-weight:400;
	color:#717171;
}
ol {
	list-style-position:inside;
	margin:0 0 20px;
	padding-left:0;
	counter-reset:item;
}
ol li {
	margin:10px 0;
	display:block;
	list-style-position:outside;
	font-size:16px;
	font-weight:400;
	color:#717171;
	padding-left:30px;
	position:relative;
}
ol li:before {
	color:#ec1c2d;
	content:counters(item,".",decimal) '.';
	counter-increment:item;
	font-weight:400;
	font-size:16px;
	line-height:1.2em;
	left:0;
	position:absolute;
	top:2px;
}
ol li ol li {
	padding-left:40px;
}
ol li ol li ol li {
	padding-left:55px;
}
.clear {
	clear:both;
}
.center {
	text-align:center;
}
.icon {
	display:inline-block;
	position:relative;
}
.container {
	max-width:1270px;
}
.separator {
	min-height:1px;
	border-bottom:1px dotted #cccccc;
	margin-bottom:18px;
}
.vertical-align {
	display:table;
}
.vertical-align>.wrapper {
	display:table-cell;
	vertical-align:middle;
}
.btn {
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	font-weight:700;
	color:#fff;
	padding:15px 40px;
	display:inline-block;
	background:rgba(255,255,255,0.2);
	text-transform:uppercase;
	border:1px solid #fff;
	border-radius:1px;
	margin-bottom:5px;
	transition:all .3s ease-in-out;
}
.btn:hover {
	background:rgba(249,158,31,0.2);
	color:#f99e1f;
	border:1px solid #f99e1f;
}
.full-width.btn {
	display:block;
	padding-left:0;
	padding-right:0;
	text-align: center;
}
.heart-btn {
	background:#CED7DE url(../images/heartlogo-resized.png) no-repeat 10px 10px;
	padding:10px 10px 10px 100px;
	display:block;
    min-height:100px;
}
.heart-btn h2 {
	font-size:24px;
	padding:0;
	margin:0;
}
.heart-btn p {
	font-size:18px;
	padding:0;
	margin:10px 0 0;
}
/************HEADER*******/
.top-header {
	background:#2e3840;
	padding:5px 0;
}
.top-header ul {
	padding:0;
	margin:0;
}
.top-header ul li {
	float:left;
	padding:0;
	margin:0 0 0 15px;
	background:none;
}
.top-header ul li:first-of-type {
	margin-left:0;
}
.top-header ul li a {
	font-family:'Open Sans',sans-serif;
	color:#f99e1f;
	font-weight:600;
	text-transform:uppercase;
	font-size:11px;
}
.top-header ul li a:hover {
	color:#fdc16c;
}
.main-header {
	background:#ced7dd;
}
.logo {
	margin:29px 0;
}
.main-nav {
	margin-top:45px;
}
.main-nav ul {
	margin:0;
	padding:0;
}
.main-nav ul li {
	margin:0;
	padding:0;
	list-style:none;
	background:none;
	position:relative;
}
.main-nav ul li a {
	color:#2e3840;
	font-size:14px;
	font-weight:400;
	margin-bottom:0;
	display:block;
	text-transform:uppercase;
	padding:0 14px 41px;
	position:relative;
	z-index:1001;
}
.main-nav ul li:last-child a {
	padding-right:0;
}
.main-nav ul li a:hover {
	color:#ec1c2d;
}
.main-nav ul li.has-children:hover>a:before {
	content:"";
	display:block;
	border-width:20px;
	border-style:solid;
	height:0;
	width:0;
	border-color:transparent;
	border-bottom-color:#2e3840;
	position:absolute;
	bottom:0;
	left:50%;
	margin-left: -20px;
}
/*dropdowns*/
.main-nav ul li ul {
	display:none;
}
.main-nav ul li:hover ul {
	display:block;
	position:absolute;
	z-index:1000;
	padding-left:0;
	padding-top:5px;
	background:#2e3840;
	width:250px;
	left:50%;
	margin-left:-125px;
}
.main-nav ul li:last-child:hover ul {
	left:auto;
	right:0;
	margin-left:-125px;
}
.main-nav ul li ul li {
	padding:0 5px;
	margin:0;
}
.main-nav ul li ul li a {
	font-family:'Open Sans',sans-serif;
	display:block;
	padding:10px;
	font-size:14px;
	color:#f99e1f;
	font-weight:400;
	text-transform:none;
	border-bottom:1px solid #414a51;
	border-bottom:1px solid rgba(255,255,255,0.1);
}
.main-nav ul li ul li a:hover {
	color:#fdc16c;
	text-decoration:none;
}
.main-nav ul li ul li:last-child > a {
	border-bottom: 0;
}
/*third level*/
.main-nav ul li:hover ul li ul {
	display:none;
}
.main-nav ul li:hover ul li:hover ul {
	display:block;
	position:absolute;
	left:-125px;
	top: -5px;
}
/************STYLES*******/
.background {
	background-position:bottom center;
	background-repeat:no-repeat;
	background-size:cover;
}
.page-hero {
	background-color:#ced7dd;
	height:218px;
	border-bottom: 2px solid #ef3a34;
}
/*bredcrumbs*/
.breadcrumbs-container {
	overflow:hidden;
}
.breadcrumbs {
	margin:0 auto;
}
.breadcrumbs li {
	float:left;
	margin:20px 0 20px 15px;
	padding-left:23px;
	list-style:none;
	position:relative;
	background:none;
	color:#5b5b5b;
	font-size:14px;
	font-weight:300px;
}
.breadcrumbs li:before {
	content:'';
	position:absolute;
	height:15px;
	width:8px;
	background-image:url(../images/breadcrumb-arrow.png);
	background-repeat:no-repeat;
	left:0;
	top:50%;
	margin-top:-7px;
}
.breadcrumbs .home-link {
	list-style-image:none;
	list-style-type:none;
	padding:0;
	background-image:url(../images/breadcrumb-home-icon.png);
	background-repeat:no-repeat;
	width:18px;
	height:17px;
	text-indent:-99999px;
	margin-left:0;
	position:relative;
	top:-2px;
}
.breadcrumbs .home-link:before {
	display:none;
}
.breadcrumbs li a {
	font-size:14px;
	font-weight:300;
	color:#5b5b5b;
	display:block;
	line-height:1em;
}
.breadcrumbs li a:hover {
	color: #ec1c2d;
}
/*navigation sidebar*/
.sidebar-nav ul li {
	background:none;
}
.sb-nav {
	background:#fff;
	border-bottom:2px solid #bebebe;
	padding:0;
}
.sb-nav h2 {
	margin:0;
	padding:18px 20px;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	background:#657781;
	background:-moz-linear-gradient(top,#657781 0%,#475963 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#657781),color-stop(100%,#475963));
	background:-webkit-linear-gradient(top,#657781 0%,#475963 100%);
	background:-o-linear-gradient(top,#657781 0%,#475963 100%);
	background:-ms-linear-gradient(top,#657781 0%,#475963 100%);
	background:linear-gradient(to bottom,#657781 0%,#475963 100%);
}
.sb-nav ul {
	margin:0;
	padding:0;
}
.sb-nav>ul>li a {
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	font-weight:400;
	color:#56585a;
	text-transform:uppercase;
	margin:0;
	padding:17px 5px 17px 40px;
	display:block;
	position:relative;
}
.sb-nav>ul>li>a:before {
	content:'';
	position:absolute;
	display:block;
	width:13px;
	height:8px;
	background-image:url(../images/subnav-inactive-arrow.png);
	background-repeat:no-repeat;
	left:17px;
	top:25px;
}
.sb-nav ul>.active>a:before,
.sb-nav ul>.child-active>a:before {
	width:8px;
	height:13px;
	background-image:url(../images/subnav-active-arrow.png);
	left:20px;
	top:22px;
}
.sb-nav ul>li ul {
    display:none;    
}
.sb-nav ul>.child-active>ul,
.sb-nav ul>.active>ul {
    display:block;    
}
.sb-nav ul li {
    border-bottom:1px solid #bebebe;
	list-style:none;
	background:none;
	margin:0;
	padding:0;
}
.sb-nav ul li:last-child {
	border-bottom:none;
}
.sb-nav ul .active>a,
.sb-nav ul li a:hover {
	color:#ec1c2d;
	text-decoration:none;
}
.sb-nav>ul>.active-child{
	border-bottom:1px solid #bebebe;
}
.sb-nav>ul>.has-children.active>a {
	border-bottom:none;
}
.sb-nav ul li li a {
	border-bottom:none;
}
.sb-nav ul li li a {
	padding:8px 0;
	padding-left:40px;
}
.sb-nav ul li li:last-child a {
    padding-bottom: 20px;
}
.sb-nav ul li li li a {
    padding-left:60px;
}
.sb-nav ul li li li:last-child a {
    padding-bottom:8px;    
}
/*main-content*/
.main-container {
	background:#f7f7f7;
    padding-bottom:20px;
}
.main-content {
	background:#fff;
	border-bottom:2px solid #bebebe;
	padding:30px 35px;
	margin-bottom:15px;
	min-height:500px;
}
.main-content .media+.media {
	border-top:1px dotted #bebebe;
	padding-top: 25px;
}
.main-content .media .pull-left {
    text-align:center;
}
.media img {
    border:1px solid #bebebe;
}
.market-segment a {
	display:table-row;
}
.main-content .market-segment + .market-segment {
    padding-top:15px;    
}
.market-segment a img,
.market-segment a h2 {
	display:table-cell;
	margin:0;
	vertical-align: middle;
}
.market-segment a h2 {
	padding:0 10px;
}
.award .media-object {
    display:block;    
}
.pagination li {
    background-image:none;    
    padding:0;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color:#2f3941;
    border-color:#2f3941;
}
.content-table {
    border:1px solid #2f3941;
    margin-bottom:20px;
    width:100%;
}
.content-table th {
    color:#fff;    
}
.content-table th,
.content-table td {
    padding:10px;
}
.content-table td + td {
    border-left:1px solid #2f3941;   
}
.content-table thead {
    background:#ef3a34;    
}
.content-table tbody tr {
    background:#fff;    
}
.content-table tbody tr:nth-child(2n) {
    background:#ced7dd;
}
/* Membership Pages */
.panel-group .member {
	padding:20px 10px;
	margin-bottom:20px;
	border-bottom:1px solid #dedede;
}
.member>a {
	position:relative;
	display:block;
	min-height:35px;
}
.member>a:focus {
	border:none;
	outline:none;
	text-decoration:none;
}
.member>a h2 {
  color:#4b4b4b;
	margin-bottom:0;
	font-size:18px;
	font-weight:400;
	line-height:1.3em;
}
.member>a .member-title {
  color:#4b4b4b;
	display:block;
	margin-bottom:0;
	font-size:14px;
	font-weight:700;
}
.member>a .eqicon {
	float:right;
	font-size:50px;
}
.faq-toggle {
    position: relative;
    top: -15px;
}
.member>a .eqicon-trigger:before {
	content:"\e615";
}
.member>a.collapsed .eqicon-trigger:before {
	content:"\e614";
}
.panel-group .member a.collapsed:after {
	width:34px;
	height:34px;
	margin-top:-17px;
	background-position:-16px 0;
}
.member-info>div {
	padding:10px 0;
	overflow:hidden;
}
.member-info .member-image {
	float:left;
	max-width:295px;
	padding:20px;
	margin:7px 20px 20px 0;
	background:#f5f5f5;
}
.member-info .member-image img+p {
	margin-top:10px;
}
.member-info .member-description p:last-child {
	margin-bottom:0;
}
/* Google Map */
/* Map */
#gmap {
    height:800px;
	width:100%
}
#gmap.world {
    height:385px;    
}
#gmap img {
	border:3px solid #ccc;
	max-width:none;
	margin:10px 0;
	width:auto
}
#gmap .box {
	min-height:20px;
	width:250px
}
#gmap .box h2 {
	margin:0
}
#gmap .box ul {
	margin:5px 5px 12px;
}
#gmap .box p {
	margin:5px
}
#gmap .box ul li {
	color:inherit;
	font-size:inherit;
	font-weight:inherit;
	margin:0
}
#gmap .box img {
	display:block;
	min-height:200px;
	height:auto;
	max-width: 100%
}
/* Contact Form */
iframe {
    border:0;
    width:100%;    
}
.map iframe {
    border:1px solid #ccc;
    height:300px;
    margin-bottom:20px;
}
.map > a {
    border:1px solid #ccc;
    display:block;
    margin-bottom:20px;
}
.map img {
    width:100%;    
}
input.error {
    border:1px solid #aa0000;
    box-shadow:0 0 5px #aa0000;
}
label.error {
    color:#aa0000;    
}
.main-content .btn {
    background:rgba(236,28,45,0.2);
    border:1px solid;
    color:#ec1c2d;        
}
.main-content .btn:hover {
    background:rgba(249,158,31,0.2);
	color:#f99e1f;
	border:1px solid #f99e1f;    
}
/*right-sidebar*/
.side-module {
	background:#fff;
	margin-bottom:25px;
}
.side-module:last-of-type {
	margin-bottom:0;
}
.side-module .text {
	padding:20px 15px 20px 16px;
}
.side-module .text.dark {
	background:#657781;
	background:-moz-linear-gradient(top,#657781 0%,#475963 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#657781),color-stop(100%,#475963));
	background:-webkit-linear-gradient(top,#657781 0%,#475963 100%);
	background:-o-linear-gradient(top,#657781 0%,#475963 100%);
	background:-ms-linear-gradient(top,#657781 0%,#475963 100%);
	background:linear-gradient(to bottom,#657781 0%,#475963 100%);
}
.side-module h2 {
	margin-bottom:10px;
	font-size:14px;
	font-weight:300;
	text-transform:uppercase;
}
.side-module .dark h2,.side-module .dark p {
	color:#fff;
}
.side-module a {
	font-size:14px;
	font-weight:400;
	margin-bottom:0;
}
.side-module .media {
	margin:18px 0;
	border:none;
}
.side-module .media a .date {
	font-family:'Open Sans',sans-serif;
	font-weight:700;
	color:#a0a0a0;
	margin-bottom:5px;
	font-size:11px;
}
.side-module .media a h2 {
  color:#f99e1f;
  font-size:14px;
	text-transform:none;
  line-height:1.5em;
}
.side-module .media a:hover h2 {
	color:#fdc16c;
  transition:color .2s linear;
}
.side-module p {
	margin-bottom:10px;
	font-size: 14px;
}
/************FOOTER*******/
footer {
	background:#2f3941;
	padding:33px 0;
	font-size:13px;
	font-weight:400;
	color:#fff;
	font-family:'Open Sans',sans-serif;
}
footer .footer-forbes {
    margin-left: 40px;
}
.footer-links {
	display:inline-block;
}
.footer-links a {
	display:inline-block;
	margin-left:20px;
	font-family:'Open Sans',sans-serif;
	font-weight:400;
	font-size: 13px;
}
footer .hr {
    margin:15px auto 0;
    max-width:680px;
    font-size:12px;
}
footer .hr a {
    font-size:12px;    
}
/************HOME*******/
/*hero*/
.home-hero {
	border-top:2px solid #ed3933;
	position:relative;
}
.slider-fixed {
	width:100%;
	height:0;
}
.slider-fixed .container {
	position:relative;
}
.slider-fixed .row>div {
	padding-left:0;
}
.slider-fixed .left-section {
	border-right:1px solid #3d434c;
	border-right:1px solid rgba(255,255,255,0.2);
	height:500px;
	padding-top:120px;
	position:absolute;
	top:-500px;
	z-index:101;
}
.slider-fixed .left-section .text {
	background:rgb(193,32,42);
	background:rgba(193,32,42,0.7);
	padding:30px 23px;
	font-size:18px;
	font-weight:300;
	color:#fff;
}
.slider-fixed .text p {
    margin-bottom:0;    
}
.slider-fixed .text p + p {
    margin-top:15px;    
}
#cycle-pager {
	position:absolute;
	position:absolute;
	left:35%;
	bottom:0;
	z-index:101;
}
#cycle-pager span {
	font-size:34px;
	color:#7d868e;
	cursor:pointer;
}
#cycle-pager .cycle-pager-active {
	color:#ee2d26;
}
.home-hero .slide {
	background-color:#ced7dd;
	display:none;
	height:500px;
	width:100%;
}
.home-hero .active {
	display:block;
}
.home-hero .slide .text {
	padding-top:115px;
}
.home-hero .slide .text span {
	display:block;
	margin-bottom:5px;
	color:#49c9f4;
	font-size:11px;
	text-transform:uppercase;
}
.home-hero .slide .text h2 {
	font-family:'Open Sans',sans-serif;
	font-size:72px;
	color:#fff;
	font-weight:700;
	margin-bottom:10px;
}
.home-hero .slide .text p {
	font-family:'Open Sans',sans-serif;
	font-size:18px;
	color:#fff;
	line-height:1.6em;
	padding-right:60px;
	margin-bottom: 30px;
}
/*home modules*/
.home-modules {
	border-top:2px solid #ed3933;
	background:#fff;
	padding:40px 0;
}
.home-module .text {
	padding:18px 30px 65px;
	position:relative;
}
.home-module .text h2 {
	font-size:18px;
	font-weight:300;
	text-transform:uppercase;
	margin-bottom:17px;
}
.home-module .text p {
	font-size:14px;
}
.home-module .text.dark {
	background:#657781;
	background:-moz-linear-gradient(top,#657781 0%,#475963 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#657781),color-stop(100%,#475963));
	background:-webkit-linear-gradient(top,#657781 0%,#475963 100%);
	background:-o-linear-gradient(top,#657781 0%,#475963 100%);
	background:-ms-linear-gradient(top,#657781 0%,#475963 100%);
	background:linear-gradient(to bottom,#657781 0%,#475963 100%);
}
.home-module .text.red {
	background:#751113;
}
.home-module .text.dark h2,.home-module .text.red h2,.home-module .text.red p {
	color:#fff;
}
.home-module .text.dark p {
	color:#cfd7dd;
}
.home-module .text p:last-of-type {
	margin-bottom:0;
}
.home-module .text>a {
	position:absolute;
	bottom: 18px;
}
/*news section*/
.home-section {
	background:#ced7dd;
}
.home-section .row>div {
	padding:45px 40px 20px;
}
.home-section .row>div+div {
	border-left:1px solid #fff;
}
.home-section h2 {
	font-size:18px;
	font-weight:300;
	color:#2e3840;
	text-transform:uppercase;
}
.home-section p {
	font-size:14px;
	color:#2f3941;
	margin-bottom:13px;
}
.home-news .single-new {
	margin-bottom:25px;
}
.home-news .media-heading {
	color:#ec1c2d;
	font-size:14px;
	font-weight:400;
	text-transform:none;
}
.home-news a:hover .media-heading {
	color:#184891;
}
.home-news .date {
	font-weight:400;
	color:#2e3840;
	font-family:"Open Sans",sans-serif;
	font-size:11px;
	margin-bottom: 5px;
}
.home-news .date {
}

/* joey */

/* cio-sp3 team page */

.ciosp3-table {
    margin-top: 50px;
    
}
.ciosp3-table-logo {
    float: left;
    margin-right: 20px;
}

/* cio-sp3 labor rates tables */

.rates-table {
    font-size: 13px;    
}
.rates-tables-no-cell-border {
    border: none;    
}

.rates-tables-padding tr, .rates-tables-padding td {    
    padding: 4px;
}

.th-item {
    padding-left: 20px;
}

.th-um {
    padding-left: 12px;
}

.description {
    padding-left: 15px;
}

.contract-year {
    padding-left: 28px;    
}

.table-red {
    background-color: #ec1c2d;
    color: #ffffff;
    font-weight: bold;
    /*font-size: 16px;*/
}

.table-red td, .table-sub-head td  {
    border: none;    
}

.table-sub-head {
    font-weight: bold;
    color: #ec1c2d;
    padding: 0;
}

.rates-table-subhead-text-left {
    text-align: left;    
}

.rates-table tr:nth-child(2n+4) {
    background-color: #eaeaea;    
}

/* seaport task orders table */

.task-order-table th, .task-order-table td {
    border: 1px solid black;
    text-align: center;     
}

.task-order-table th {
   padding-left: 4px;
   padding-right: 4px;
}

.task-order-table td {
   padding-left: 10px;
   padding-right: 10px;
   white-space: nowrap;
}

.decimal-align {
    text-align: right;    
}

/* seaport experience table */

.seaport-exp-table th, .seaport-exp-table td {
    padding: 15px;
}

.seaport-exp-table td {
    font-size: 18px;
}

.seaport-exp-table th {
   background-color: #0066cc;
   color: #ffffff;
   border: 1px solid #000000;
}

.seaport-exp-table-left-align {
    text-align: left;    
}

.seaport-exp-table tr:nth-child(2n+2) {
    background-color: #e1ebf5;    
}

.overflow-scroll {
    overflow-x: scroll;
}

/* mobile solutions app table */
.mobile-solutions-table-spacing {
    background: #fff; 
    vertical-align: middle;
}

.mobile-solutions-table-header-row {
    background: #ec1c2d; 
    color: #fff;    
}

/* vdot team table */

.vdot-table-header {
    text-align: center; 
    border-right: 1px solid #2f3941;    
}

/* vdot team table 2 */
.vdot-table-header-border {
    text-align: center; 
    border-left: 1px solid #2f3941;
    border-left: 1px solid #2f3941;
}

.vdot-table-resize {
    width: 100%;    
}
.checkmark {
    color: #ec1c2d;    
}

/** Search **/
input.gsc-search-button-v2 {
    height: auto !important;
    width: auto !important;
    height: initial !important;
    width: initial !important;
    padding: 7px 27px !important;
    margin-top: 7px !important;
}
a.gsst_a {
    position: relative;
    top: 3px;
}
.header-search-input {
    border: none;
    font-size: 11px;
    padding-left: 5px;
    margin-right: 5px;
    border-radius: 3px;
    height: 26px;
    margin-left: 15px;
}
.header-search-submit {
    border: none;
    border-radius: 3px;
    font-size: 11px;
    background-color: #C0C0C0;
    padding: 1px 10px;
}
.gsc-input-box {
    height: auto !important;
    height: initial !important;
}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/**** Media Queries *****/
@media (min-width:1287px) {
	.container {
		width:1270px;
		max-width:1270px;
	}
}
@media (min-width:1200px) and (max-width:1286px) {
}
@media (min-width:992px) and (max-width: 1199px) {
}
@media (min-width:768px) and (max-width:991px) {
	/*header*/
	.logo {
		max-width: 25%;
	}
	/*styles*/
	.sidebar-nav {
		padding-right:0;
	}
	.sb-nav>ul>li a {
		padding-left:25px;
	}
	.sb-nav>ul>li>a:before {
		left:7px;
	}
	.sb-nav ul>.active>a:before {
		left: 12px;
	}
	/*home*/
	.home-module .text {
		padding:18px 15px 60px;
	}
	.home-module .text>a {
		font-size:14px;
	}
}
@media (min-width:768px) {
	#mobile-nav,#sub-navigation {
		display: block;
	}
}
@media (max-width:767px) {
	/*header*/
	.top-header ul {
		float:left !important;
	}
	.logo {
		max-width:50%;
	}
	.mobile-nav-trigger {
		position:absolute;
		top:65px;
		cursor:pointer;
		right:0;
		background:#ec1c2d;
		padding:11px 6px 0 12px;
		width:50px;
		height:50px;
		border-bottom-left-radius:12px;
		border-top-left-radius:12px;
		display:block !important;
	}
	.meat {
		width:90%;
		height:5px;
		background-color:#fff;
		border-radius:5px;
		margin-top:5px;
		-webkit-transition:all .5s ease;
		transition:all .5s ease;
		position:relative;
	}
	.meat:first-of-type {
		margin-top:2px;
	}
	.active .meat:first-of-type {
		transform:rotate(45deg);
		top:10px;
	}
	.active .meat:nth-of-type(2) {
		transform:rotate(45deg);
	}
	.active .meat:last-of-type {
		transform:rotate(-45deg);
		top:-10px;
	}
	.trigger-container {
		display:inline-block;
		width:30px;
		vertical-align:middle;
		margin-top:-7px;
	}
	.trigger-container .meat:first-of-type {
		transform:rotate(45deg);
		top:10px;
	}
	.trigger-container .meat:nth-of-type(2) {
		transform:rotate(45deg);
	}
	.trigger-container .meat:last-of-type {
		transform:rotate(-45deg);
		top:-10px;
	}
	.collapsed .trigger-container .meat:first-of-type {
		transform:rotate(0deg);
		top:auto;
	}
	.collapsed .trigger-container .meat:nth-of-type(2) {
		transform:rotate(0deg);
	}
	.collapsed .trigger-container .meat:last-of-type {
		transform:rotate(0deg);
		top:auto;
	}
	.mobile-nav-trigger.active {
		right:80%;
		position:fixed;
		z-index: 999;
	}
	/* General styles for all menus */
	.cbp-spmenu {
		background:#ec1c2d;
		position:fixed;
		float:none !important;
	}
	.cbp-spmenu ul li {
		float:none !important;
	}
	.cbp-spmenu ul li a {
		display:block;
		color:#fff;
		font-size:1.1em;
		font-weight:300;
		padding:20px;
	}
	.cbp-spmenu ul li a:hover {
		background:#c1202a;
		color:#fff;
	}
	.cbp-spmenu a:active {
		background:#fff;
		color:#d71921;
	}
	.main-nav ul li.has-children:hover>a:before {
		display:none !important;
	}
	#mobile-nav ul li ul {
		height:0;
		position:static;
		display:block;
		margin:0;
		padding:0;
		width:100%;
		overflow:hidden;
		transition:height 2s;
		-webkit-transition:height 2s;
	}
	#mobile-nav ul li ul li {
		padding:0;
	}
	#mobile-nav ul li ul li a {
		padding:20px 0 20px 25px;
		border-bottom:1px solid #fff;
		color:#fff;
	}
	.main-nav ul li:hover ul {
		margin:0;
		padding:0;
		background:none;
	}
	#mobile-nav ul .open>ul {
		height:auto;
	}
	.main-nav ul li:hover ul {
		position:static;
	}
	.main-nav ul li ul li a:hover {
		color: #fff;
	}
	/* Orientation-dependent styles for the content of the menu */
	.cbp-spmenu-vertical {
		margin:0;
		width:80%;
		height:100% !important;
		top:0;
		z-index:1000;
		overflow:scroll;
	}
	.cbp-spmenu-vertical a {
		border-bottom:1px solid #fff;
		padding: 1em;
	}
	/* Vertical menu that slides from the left or right */
	.cbp-spmenu-right {
		right:-80%;
	}
	.cbp-spmenu-right.cbp-spmenu-open {
		right: 0px;
	}
	/* Push classes applied to the body */
	.cbp-spmenu-push {
		overflow-x:hidden;
		position:relative;
		left:0;
	}
	.cbp-spmenu-push-toright {
		left:240px;
	}
	.cbp-spmenu-push-toleft {
		left: -240px;
	}
	/* Transitions */
	.cbp-spmenu,.cbp-spmenu-push,.mobile-nav-trigger {
		-webkit-transition:all 0.3s ease;
		-moz-transition:all 0.3s ease;
		transition: all 0.3s ease;
	}
	/*Sub-nav collapse styles*/
	.sidebar-nav {
		padding:0;
	}
	.sb-nav {
		margin-left:15px;
		margin-right:15px;
		margin-bottom:15px;
	}
	.mobile-sub-nav-trigger {
		width:100%;
		padding:13px 30px;
		text-align:center;
		background:#ec1c2d;
		color:#fff;
		cursor:pointer;
		margin-bottom:10px;
		border-top:1px solid #fff;
		border-bottom:1px solid #fff;
	}
	.mobile-sub-nav-trigger:hover {
		color: #fff;
	}
	/*styles*/
	.main-content {
		padding: 30px 15px;
	}
	/*footer*/
	footer {
		padding:20px 0;
	}
	.footer-links {
		display:block;
	}
	.footer-links a:first-of-type {
		margin-left: 0;
	}
	/*home*/
	.slider-fixed .left-section {
		padding-top:0;
		border-right:none;
		height:auto;
	}
	.slider-fixed .left-section .text {
		font-size:14px;
	}
	.home-hero .slide .text {
		padding-top:170px;
	}
	.home-hero .slide .text h2 {
		font-size:50px;
	}
	.home-hero .slide .text p {
		font-size:16px;
		padding-right:0;
	}
	#cycle-pager {
		left:20px;
		bottom:5px;
	}
	.home-modules .row>div {
		margin-bottom:25px;
	}
	.home-modules .row>div:last-of-type {
		margin-bottom:0;
	}
	.home-news {
		border-right:none;
		border-bottom: 1px solid #fff;
	}
}
@media(max-width: 420px) {
    .top-header ul li.header-search-item {
        display: block;
        margin-left: 0;
        margin-top: 10px;
        float: none;
    }
    .header-search-input {
        margin-left: 0;
    }
}
/*PRITN*/
@media print {
	body {
		background:#fff;
		color:#000;
	}
	body .container {
		padding:0 5%;
		width:90%;
	}
	header {
		background:#fff;
		position:static;
		border-bottom:none;
	}
	header h1 a,header nav,a.btn,.btn,.mobile-nav-trigger,.link,.sidebar-nav,form {
		display:none !important;
	}
	.copyright-block p a,.single-event a,.single-new a,.result-line a {
		display:inline !important;
	}
	header h1 {
		padding:0 0 10px;
	}
	header h1:before {
		content:'Serco';
	}
	.height,.same-height {
		min-height:0 !important;
	}
	.investors a,.presentation,.suscribe,.footer-nav,a.pull-right,.signup-btn,.investor-presentation,a,.suscribe,.copyright-links,a,.box .header h2:before,.btn-content,.latest-presentation,.latest-webcast {
		display:none !important;
	}
	.home-hero,.hero-text {
		height:auto !important;
	}
	.home-hero {
		border-bottom:none;
	}
	.hero-text {
		width:100%;
	}
	.hero-text h2 {
		font-size:22px;
	}
	.home-modules {
		margin-top:15px;
	}
	.home-modules img {
		display:none;
	}
	.home-module {
		margin-bottom:15px;
		padding-bottom:0;
	}
	.home-module .text {
		padding:0;
		text-align: left;
	}
}

.year-pagination li > a,
.year-pagination li > span {
    padding: 2px 5px!important;
}

@media(max-width:1200px) {
    .year-pagination {
        display: block;
        width: 100%;
        float: none;
        border-bottom: 1px solid #ddd;
    }
    
    .year-pagination li {
        display: block !important;
        float: none !important;
        margin: 0;
    }
    
    .year-pagination li a, .year-pagination li span {
        float: none;
        width: 100%;
        display: block;
        margin-bottom: 0;
        border-bottom: 0;
        border-radius: 0 !important;
    }
    
    .year-pagination .active {
        margin-left: -1px;
    }
}